/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: .4em 0 1.4em 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 1.8em auto;
}

.alignright {
    float:right;
    margin: .3em 0 2em 2em;
}

.alignleft {
    float: left;
    margin: .3em 2em 2em 0;
}

.aligncenter {
    display: block;
    margin: 1.8em auto;
	clear: both;
}

a img.alignright {
    float: right;
    margin: .3em 0 2em 2em;
}

a img.alignnone {
    margin: 1em 0;
}

a img.alignleft {
    float: left;
    margin: .3em 2em 2em 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
	color:#6A7686;
    background: #fff;
	border: 1px solid #DDE4E6;
    max-width: 96%; /* Image does not overflow the content area */
	padding: 6px 4px 10px;
    text-align: center;
	border-radius: 4px;
}

.wp-caption.alignnone {
    margin: 1.4em 0;
}

.wp-caption.alignleft {
    margin: .3em 1.6em 1em 0;
}

.wp-caption.alignright {
    margin: .3em 0 1em 1.5em;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
}

.wp-caption p.wp-caption-text {
    font-size: .925em;
    margin: 0;
    padding: .4em .4em .2em;
}
.alignleft:first-child, .alignright:first-child { margin-top:1.2em; }


.slide-header {
    position: relative;
}
.veil {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.50);
    z-index: -1;
}
.txt_container {
    height: 100%;
    z-index: 2;
}

.txt_slides {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
    height: 100%;
    width: 400px;
    margin: 0 auto;
    z-index: 2;
}
.txt_slides p {
color: #fff;
text-shadow: 0 1px 2px rgba(0,0,0,0.20);
font-size: 22px;
}

.txt_slides h1{
text-transform: uppercase;
font-weight: 900;
letter-spacing: 2px;
color: #e6b958;
text-shadow: 0 1px 2px rgba(0,0,0,0.20);

}

@media only screen and (max-width: 767px){
    .slide-header, .glider{
        height: 250px!important;
    }
    .txt_slides p {
        color: #fff;
        font-size: 14px;
    }
}
@media only screen and (min-width: 767px){
    .logo-intro{
        width: 200px!important;
    }
}